#calendarDiv
{
	position:absolute;
	width:250px;
	border:1px solid #317082;
	padding:1px;
	background-color: #FFF;
	font-family:arial;
	font-size:10px;
	padding-bottom:20px;
	visibility:hidden;
}

#calendarDiv span,#calendarDiv img
{
	float:left;
}

#calendarDiv .selectBox,#calendarDiv .selectBoxOver
{
	
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv .selectBoxOver IMG
{
	
	background-image: url(imagens/down_over.gif);
	background-repeat: no-repeat;
	width: 14px;
	height: 11px;	
	border:0px;
	cursor:pointer;	
}

#calendarDiv .selectBox IMG
{
	background-image: url(imagens/down.gif);
	background-repeat: no-repeat;
	width: 14px;
	height: 11px;	
	border:0px;
	cursor:pointer;	
}

#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver
{	
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv .selectBoxTimeOver IMG 
{
    background-image: url(imagens/down_time_over.gif);
	width: 14px;
	height: 11px;	
	border:0px;
	cursor:pointer;	    
}

#calendarDiv .selectBoxTime IMG
{	
	background-image: url(imagens/down_time.gif);
	width: 14px;
	height: 11px;	
	border:0px;
	cursor:pointer;	
}


#calendarDiv td{
	padding:3px;
	margin:0px;
	font-size:10px;
}

#calendarDiv .selectBox
{
	border:1px solid #E2EBED;		
	color: #E2EBED;
	position:relative;
}

#calendarDiv .selectBoxOver
{
    border: 1px solid #FFF;
    background-color: #3366cc;
    color: #FFF;
    position: relative;
}

#calendarDiv .selectBoxTime
{
    border: 1px solid #317082;
    color: #5282ff;
    position: relative;
}

#calendarDiv .selectBoxTimeOver
{
    border: 1px solid #216072;
    color: #5282ff;
    position: relative;
}

#calendarDiv .topBar
{
    height: 16px;
    padding: 2px;
    background-color: #3366cc;
}

#calendarDiv .activeDay{	/* Active day in the calendar */
	color:#FF0000;
}

#calendarDiv .todaysDate
{
    height: 17px;
    line-height: 17px;
    padding: 2px;
    background-color: #aaccee;
    text-align: center;
    position: absolute;
    bottom: 0px;
    width: 247px;
}

#calendarDiv .todaysDate div
{
	float:left;
}
	
#calendarDiv .timeBar
{
    height: 17px;
    line-height: 17px;
    background-color: #aaccee;
    width: 72px;
    color: #FFF;
    position: absolute;
    right: 0px;
}

#calendarDiv .timeBar div
{
	float:left;
	margin-right:1px;
}

#calendarDiv .monthYearPicker
{
    background-color: #aaccee;
    border: 1px solid #AAAAAA;
    position: absolute;
    color: #317082;
    left: 0px;
    top: 15px;
    z-index: 1000;
    display: none;
}

#calendarDiv #monthSelect
{
	width:70px;
}

#calendarDiv .monthYearPicker div
{
	float:none;
	clear:both;	
	padding:1px;
	margin:1px;	
	cursor:pointer;
}

#calendarDiv .monthYearActive
{
    background-color: #3366cc;
    color: #E2EBED;
}

#calendarDiv td
{
	text-align:right;
	cursor:pointer;
}

#calendarDiv .topBar img
{
	cursor:pointer;
}
#calendarDiv .topBar div
{
	float:left;
	margin-right:1px;
}

/*------------------*/
	
.highlightArrowLeft
{
    background-image: url(imagens/left.gif);
    width: 16px;
    height: 16px;
    border: 0px;
    cursor: pointer;
}

.highlightArrowRight
{
	background-image: url(imagens/right.gif);
	width: 16px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}

.highlightArrowLeft_Over
{
	background-image: url(imagens/left_over.gif);
	width: 16px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}

.highlightArrowRight_Over
{
	background-image: url(imagens/right_over.gif);
	width: 16px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}

.highlightClose
{
	background-image: url(imagens/close.gif);
	width: 16px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}

.highlightArrowClose_Over
{
	background-image: url(imagens/close_over.gif);
	width: 16px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}

.leftArrow
{
	background-image: url(imagens/left.gif);
	width: 16px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}

.rightArrow
{
	background-image: url(imagens/right.gif);
	width: 16px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}

.dropDown
{
	background-image: url(imagens/down.gif);
	background-repeat: no-repeat;
	width: 14px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}

.downTime
{
	background-image: url(imagens/down_time.gif);
	background-repeat: no-repeat;
	width: 14px;
	height: 16px;	
	border:0px;
	cursor:pointer;	
}
